.godot/**
tools/venv/**
.import
addons/*
!addons/transition_configurator/
build/
tmp/**
.tmp/**

# Dolt database files (added by bd init)
.dolt/
*.db
**/*.pyc
tools/ora_editor/node_modules/*
node_modules/*
**/*.log
